<?php
	//require_once('../system/Physis.php');

	//require_once('../system/Database.php');

	//$database =& DatabaseConnect::getInstance();

	//$database->query("SET CHARACTER SET utf8");
	
	//$action = $_POST['action'];
	 
	//if($action == 'new'):
	
	require_once('FileUpload.php');

	require_once('SimpleImage.php');
	
	if($_FILES['directorbio']['name'] != ''):
	endif;
	if($_FILES['directorphoto']['name'] != ''):
	endif;
	if($_FILES['sinopsis']['name'] != ''):
	endif;
	if($_FILES['directorstat']['name'] != ''):
	endif;
	

	$original-title = $_POST["original-title"];
	$english-title = $_POST["english-title"];
	$country = $_POST["country"];
	$year = $_POST["year"];
	$production = $_POST["production"];
	$director = $_POST["director"];
	$duration = $_POST["duration"];
	$language = $_POST["language"];
	$subtitle = $_POST["subtitle"];
	$source = $_POST["source"];
	$format = $_POST["format"];
	$demo = $_POST["demo"];
	$dialogue = $_POST["dialogue"];
	$presskit = $_POST["presskit"];
	$poster = $_POST["poster"];
	
	
	// Functions *************************************************************************************************

	function return_bytes($val){

	    $val = trim($val);

	    $last = strtolower($val{strlen($val)-1});

	    switch($last) {

	        // The 'G' modifier is available since PHP 5.1.0

	        case 'g':

	            $val *= 1024;

	        case 'm':

	            $val *= 1024;

	        case 'k':

	            $val *= 1024;

	    }



	    return $val;

	}

	// **********************************************************************************************************
	
	


?>